## libschedule-cron-perl 1.01

=== debian/changelog ===
libschedule-cron-perl (1.01-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:47:03 +0100

libschedule-cron-perl (1.01-1) unstable; urgency=medium

  * Take over for the Debian Perl Group; closes: #830620.
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser field
    (source stanza). Changed: Homepage field changed to metacpan.org URL;
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Miguelangel Jose Freitas Loreto
    <miguelangel.freitas@gmail.com>); replace (build-)dependency on ancient
    version of perl with a dependency on perl without a version (as permitted
    by Debian Policy 3.8.3).
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded version from (build) dependencies.
  * Switch to source format "3.0 (quilt)".
  * Add explicit build dependency on libmodule-build-perl.
  * Bump debhelper compatibility level to 9.
  * Add debian/upstream/metadata.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Don't run author tests during build and autopkgtest.
  * debian/control: replace libtime-modules-perl with libtime-parsedate-perl.
    (Closes: #749876)
  * Add patch from upstream Git to fix "Unescaped left brace" error.
    (Closes: #826491)
  * Add a patch to fix spelling mistakes in the POD.
  * Add /me to Uploaders.
  * debian/control: lowercase short description

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jun 2017 00:06:55 +0200

libschedule-cron-perl (1.01-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    Fixes "FTBFS: Tests failures" (Closes: #724137)
  * debian/rules: reduce to three-line version to get build-{arch,indep}
    targets.
  * Make (build) dependency on libtime-modules-perl versioned, as per new
    upstream requirements.
  * Update years of upstream copyright, and fix link to GPL-1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Mar 2014 18:56:44 +0100

libschedule-cron-perl (0.99-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - B-D-I: add libtest-kwalitee-perl to perfrom more tests.
    - Standards-Version: 3.8.3.

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Sat, 03 Oct 2009 11:47:27 -0430

libschedule-cron-perl (0.98-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - B-D-I: added libtest-pod-perl (>= 1.00),
      libtest-pod-coverage-perl to perform more tests.
    - Standards-Version: 3.8.1.

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Mon, 04 May 2009 20:41:16 -0430

libschedule-cron-perl (0.97-1) unstable; urgency=low

  * New maintainer. (Closes: #503530)
  * New upstream version.
  * debian/compat:
    - upgrade to level 7.
  * debian/control:
    - Standards-Version: 3.8.0.
    - Build-Depends: debhelper (>= 7)
  * Add debian/watch file.
  * debian/copyright:
    - update info and format.

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Sun, 01 Feb 2009 11:19:33 -0430

libschedule-cron-perl (0.05-6) unstable; urgency=low

  * Add a binary-arch target to debian/rules (closes: #395614)
  * Bumped Standards-Version to 3.7.2

 -- Eric Van Buggenhaut <ericvb@debian.org>  Sat,  4 Nov 2006 00:39:46 +0100

libschedule-cron-perl (0.05-5) unstable; urgency=low

  * Included pointer to Perl license in debian/copyright
  * Updated Standards version to 3.6.1
  * Uses new extension .3perl for man page.

 -- Eric Van Buggenhaut <ericvb@debian.org>  Mon, 16 Aug 2004 18:58:48 +0200

libschedule-cron-perl (0.05-4) unstable; urgency=low

  * New maintainer's email address.
  * New section
  * New Standards-Version

 -- Eric Van Buggenhaut <ericvb@debian.org>  Fri,  4 Apr 2003 11:11:40 +0200

libschedule-cron-perl (0.05-3) unstable; urgency=low

  * Corrected typo in debian/copyright
  * Removed full-stop from synopsis
  * Updated Standards-Version to 3.5.8

 -- Eric Van Buggenhaut <ericvb@debian.org>  Thu,  6 Feb 2003 14:29:25 +0100

libschedule-cron-perl (0.05-2) unstable; urgency=low

  * Build package in build-indep target (closes: #157505)

 -- Eric Van Buggenhaut <ericvb@debian.org>  Wed, 21 Aug 2002 10:28:55 +0200

libschedule-cron-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * using INSTALLDIRS=vendor as per perl policy 3.3

 -- Eric Van Buggenhaut <ericvb@debian.org>  Tue, 30 Jul 2002 08:14:14 +0200

libschedule-cron-perl (0.03-4) unstable; urgency=low

  * Package doesn't install .packlist anymore

 -- Eric Van Buggenhaut <ericvb@debian.org>  Tue,  4 Jun 2002 18:36:25 +0200

libschedule-cron-perl (0.03-3) unstable; urgency=low

  * New package (closes: #129813)
  * Corrected dep.

 -- Eric Van Buggenhaut <eric@andago.com>  Fri,  4 Jan 2002 11:12:00 +0100

libschedule-cron-perl (0.03-2) unstable; urgency=low

  * Added dependency to libtime-modules

 -- Eric Van Buggenhaut <eric@andago.com>  Fri,  4 Jan 2002 10:43:14 +0100

libschedule-cron-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Eric Van Buggenhaut <eric@andago.com>  Thu,  3 Jan 2002 18:03:14 +0100

Local variables:
mode: debian-changelog
End:
