=== debian/control ===
Source: libschedule-cron-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtime-parsedate-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libschedule-cron-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libschedule-cron-perl.git
Homepage: https://metacpan.org/release/Schedule-Cron

Package: libschedule-cron-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtime-parsedate-perl
Description: simple but complete cron like scheduler
 This perl module can be used for periodically executing perl
 subroutines. The dates and parameters for the subroutines to be
 called are specified with a format known as crontab entry (see
 manpage crontab(5) or documentation of Schedule::Cron).
 .
 The philosophy behind Schedule::Cron is to call subroutines
 periodically from within one single Perl program instead of letting
 cron trigger several (possibly different) Perl scripts. Everything
 under one roof. Furthermore Schedule::Cron provides mechanism to
 create crontab entries dynamically, which isn't that easy with cron.
