## libschedule-cron-perl 1.03

=== debian/changelog ===
libschedule-cron-perl (1.03-1) unstable; urgency=medium

  * Import upstream version 1.03.
  * Drop patches (both included).
  * Update years of upstream and packaging copyright.
  * debian/copyright: add information about third-party file.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Ship upstream example scripts.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2022 16:30:20 +0200
