=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13), libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libtime-parsedate-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtime-parsedate-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libschedule-cron-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libschedule-cron-perl.git
 Homepage: https://metacpan.org/release/Schedule-Cron
+Rules-Requires-Root: no
 
 Package: libschedule-cron-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libtime-parsedate-perl
 Description: simple but complete cron like scheduler
  This perl module can be used for periodically executing perl
