## libschedule-cron-perl 1.05

=== debian/changelog ===
libschedule-cron-perl (1.05-1) unstable; urgency=medium

  * Import upstream version 1.04.
  * Update upstream copyright holders and Upstream-Contact.

  * Import upstream version 1.05.
  * Update years of upstream and packaging copyright.
  * Update build dependencies.
  * debian/rules: update test override syntax from M::B to EUMM.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Feb 2023 02:01:16 +0100
