=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtime-parsedate-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libschedule-cron-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libschedule-cron-perl.git
 Homepage: https://metacpan.org/release/Schedule-Cron
