=== debian/watch ===
version=4
https://metacpan.org/release/Schedule-Cron   .*/Schedule-Cron-v?@ANY_VERSION@@ARCHIVE_EXT@$
